<?php
/**
 * XClusive - Template for displaying taxonomy archive pages.
 * template name: Taxonomy no sidebar
 *
 * @file taxonomy.php
 * @package xclusive 
 * @author Hafid Trujillo
 * @copyright 2010-2015 Xpark Media
 * @license license.txt 
 * @version release: 0.1.0
 * @filesource  wp-content/themes/xclusive/taxonomy.php
 * @since available since 0.1.0
 */

  get_header(); ?>
  
  	<section id="primary">
		<div id="content" class="content" role="main">
		
        
        	<?php if ( have_posts() ) : ?>
            
           <header class="archive-header">
				<h1 class="archive-title"><?php single_term_title(); ?></h1>

				<?php if ( category_description() ) : ?>
				<div class="archive-meta"><?php echo category_description(); ?></div>
				<?php endif; ?>
                
			</header><!-- .archive-header -->
            
            <?php xclusive_content_nav( 'nav-above' ); ?>
			
			<div class="list-content">
			<?php while ( have_posts() ) : the_post(); ?>
				<?php get_template_part( 'content', get_post_type() ); ?>
			<?php endwhile; ?>
			</div>
			
			<?php xclusive_content_nav( 'nav-below' ); ?>
            
            <?php else : ?>

            	<?php get_template_part( 'content', 'none' ); ?>
                
            <?php endif; ?>
            
        </div><!--#content-->
	</section><!--#primary-->

<?php get_footer(); ?>
